Subject: Uploads

From: "Steven K. Buehler" <[email-masked]>
Date: Thu, 20 Mar 1997 07:57:33 -0600

Never mind on my question about setting the group and owner of the files to something other then ftp:30000.  I finally figured it out.  I had to add it to the root upload also, like this:
upload  /export/ftp  *             no   skb     customer 0600 nodirs
upload  /export/ftp  /incoming     yes  skb     customer 0600 dirs

If I had the following, it would leave owner and group as ftp:30000
upload  /export/ftp  *             no
upload  /export/ftp  /incoming     yes  skb     customer 0600 dirs

======================================================
Steven K. Buehler
S & B Computers
Rockford Illinois, USA
Phone: 815-398-7169
Fax: 815-398-7266
======================================================